.rteImage {
	background: #FFF9F4;
	border: 1px solid #F5D8BF;
	cursor: pointer;
	cursor: hand;
}

.rteImageRaised, .rteImage:hover {
	background: #F5D8BF;
	border: 1px solid #F5D8BF;	
	cursor: pointer;
	cursor: hand;
}

.rteImageLowered, .rteImage:active {
	background: #FFF9F4;
	border: 1px solid #F5D8BF;	
	cursor: pointer;
	cursor: hand;
}

.rteVertSep {
	margin: 0 4px 0 4px;
}

.rteBack {
	background: #FFF9F4;
	border-right: 1px solid #F5D8BF;	
	letter-spacing: 0;
	padding: 2px;
}

.rteBack tbody tr td, .rteBack tr td {
	background: #FFF9F4;
	padding: 0;
}

.rteDiv {
	display: block;
	position: relative;
}

